Source: casacore-data-igrf
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
Build-Depends: debhelper-compat (= 12),
               casacore-tools (>= 2.3.0)
Standards-Version: 4.0.0
Homepage: https://www.ngdc.noaa.gov/IAGA/vmod/igrf.html
Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data-igrf.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data-igrf

Package: casacore-data-igrf
Architecture: all
Depends: ${misc:Depends}
Description: International Geomagnetic Reference Field data for casacore
 This package contains the coefficients for the standard mathematical
 description of the Earth's main magnetic field that is used widely in studies
 of the Earth's deep interior, its crust and its ionosphere and magnetosphere.
 .
 The data are in a format specific to casacore.
